<locale language="de">
  <s key="ADD_TO_FRAME_TIP">Zum aktuellen Frame hinzufügen</s>
  <s key="COPY_TO_CLIPBOARD_TIP">In Zwischenablage kopieren</s>
  <s key="OPTIONS_MENU_TIP">Optionen</s>
  <s key="CSP_LBL_CREATE_SNIPPET">Neues Codefragment erstellen</s>
  <s key="CSP_LBL_EDIT_XML">Codefragmente-XML bearbeiten</s>
  <s key="CSP_LBL_REFRESH">Aktualisieren</s>
  <s key="CSP_LBL_RESET_DEFAULT_XML">Auf Standard-XML zurücksetzen</s>
  <s key="CSP_LBL_SHOW_WARNINGS">Alle Warndialogfelder anzeigen</s>
  <s key="CSP_LBL_HELP">Hilfe...</s>
  <s key="CSP_LBL_IMPORT_XML">Codefragmente-XML importieren</s>
  <s key="CSP_LBL_EXPORT_XML">Codefragmente-XML exportieren</s>
  <s key="CM_LBL_ADD_TO_FRAME">Zum Frame hinzufügen</s>
  <s key="CM_LBL_COPY_TO_CLIPBOARD">In Zwischenablage kopieren</s>
  <s key="DLG_MSG_NOT_A_SYMBOL">Ihre Auswahl muss in einen Movieclip konvertiert werden, damit ein Codefragment angewendet werden kann. Animate konvertiert und erstellt einen Instanznamen, bevor das Codefragment angewendet wird.</s>
  <s key="DLG_MSG_NO_SELECTION">Für diese Aktion muss ein Objekt auf der Bühne ausgewählt sein.</s>
  <s key="DLG_MSG_NO_INSTANCE_NAME">Das ausgewählte Symbol benötigt einen Instanznamen. Animate erstellt einen Instanznamen, bevor das Codebeispiel angewendet wird.</s>
  <s key="DLG_MSG_SELECT_SNIPPET">Wählen Sie zunächst ein Codefragment aus.</s>
  <s key="DLG_MSG_CONFIRM_DELETE">Möchten Sie wirklich auf die Standardfragment-XML-Datei zurücksetzen? Dabei gehen alle benutzerdefinierten Codefragmente verloren.</s>
  <s key="DLG_MSG_NEED_A_FLA">Öffnen Sie zunächst eine FLA-Datei.</s>
  <s key="DLG_MSG_NEED_MC_TIMELINE">Um Code für dieses Objekt hinzuzufügen, wählen Sie eine Instanz des Objekts in der Hauptzeitleiste oder in einer Movieclip-Zeitleiste aus.</s>
  <s key="GBL_URL_HELP">http://www.adobe.com/go/learn_flcs5_codesnippetspanel_de</s>
  <s key="DLG_IMPORT_XML">Codefragment-XML-Datei auswählen</s>
  <s key="DLG_EXPORT_XML">Codefragmente speichern unter...</s>
  <s key="DLG_MSG_MALFORMED_XML">XML konnte nicht geladen werden. Überprüfen Sie die Formatierung der XML-Datei; sie darf keine Sonderzeichen enthalten.</s>
  <s key="DLG_MSG_EXPORT_FAILED">XML-Datei konnte nicht gespeichert werden.</s>
  <s key="CUSTOM_TITLE">Benutzerdefiniert</s>
  <s key="CUSTOM_DESC">Benutzerdefinierte Codefragmente</s>
  <s key="DLG_MSG_UNSUPPORTED_VERSION">Dieses Codefragment</s>
  <s key="CSP_LBL_DELETE_SNIPPET">Codefragmente löschen</s>
  <s key="DLG_MSG_CONFIRM_SNIPPET_DELETE">Möchten Sie "{snippetName}" wirklich löschen?</s>
</locale>
